Error

two or more packages specified (libmate-sensors-applet-plugin0 libsane-extras)